/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#666600;}
a:hover, a:focus { text-decoration:none; color:#9d4b0b;}
:focus { outline:0;}

h1,h2,h3,h4,h5,h6 { font-weight:bold;}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.violet { color:#660066;}
.brown { color:#666600;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.jpg) repeat-x #fff; text-align:center; font-family:Arial; color:#000; position:relative;}
#wrapper, .wrapper { text-align:left; margin:0 auto; width:880px; padding:0 16px; position:relative;}

#header { background:url(images/headerBg.jpg) center 0 no-repeat; height:378px;}
#headingImg { background:url(images/headerImg.jpg) 0 50px no-repeat; width:880px; height:360px;}
#logo { padding:141px 0 0 34px;}
#nav { background:url(images/navBg.gif) no-repeat; top:-2px; left:0; width:880px; padding-left:32px; height:39px; position:absolute; font:13px Arial; text-transform:uppercase; font-weight:bold;}
#nav li { list-style:none; float:left; margin:6px 17px 0 0; padding-right:17px; border-right:1px solid #fff;}
#nav li a { display:block; float:left; color:#000;}
#nav li a:hover, #nav li a:focus { color:#9d4b0b;}
#nav li.end { border:none;}
#searchForm { background:url(images/searchBg.jpg) no-repeat; top:68px; right:32px; padding:8px 0 0 12px; width:197px; height:28px; position:absolute;}
#searchForm input { width:150px; border:0; background:none;}
#searchForm input.btn { background:url(images/searchBtn.jpg) 0 0 no-repeat; width:24px; height:23px; position:absolute; top:6px; right:10px;}
#searchForm input.btn:hover, #searchForm input.btn:focus { background-position:0 -40px; cursor:pointer;}
#mainBody { background:url(images/bodyBg.jpg) repeat; min-height:288px;}
	.mContent { padding:68px 12px 0 12px; font:12px Helvetica;}
	.row { float:left; clear:both;}
	.column { float:left; width:206px; margin-left:8px}
	.imgHolder { background:url(images/imgWrap.png) repeat-y; margin-bottom:20px;}
		.imgHolder .top { background:url(images/imgHolder.png) no-repeat; padding:14px 16px;}
		.imgHolder .bot { background:url(images/imgBot.png) 0 100% no-repeat; min-height:95px; padding:5px 15px; color:#fff; text-align:center; line-height:22px;}
		.imgHolder .price { color:#000;}
			.imgHolder .discount { text-decoration:line-through}
		.crtbtns { margin-top:10px;}
			.cartBtn { background:url(images/btn.png) no-repeat; width:84px; height:20px; display:block; text-align:center; color:#fff; padding-top:6px; line-height:14px; float:left; margin-left:3px}
			.cartBtn:hover, .cartBtn:focus, .cartBtn.rev { background-position:0 -60px; color:#333;}
			.cartBtn.rev:hover, .cartBtn.rev:focus { background-position:0 0; color:#fff;}
#footer { background:url(images/footBg.gif) repeat-x; height:259px; padding-top:26px;}
#slideshow { background:url(images/scrollBg.gif) no-repeat; width:356px; height:160px; padding:0 15px 12px 15px; margin:0 auto; position:relative;}
.imageHead { float:left; margin:-10px 25px 0 0;}
.scrollhead  { font:21px Arial; color:#000; text-transform:uppercase; font-weight:bold; margin-bottom:8px;}
.odes { font:13px arial; color:#fff; line-height:14px; display:block; padding-right:20px; }
.otitle { font-family:arial; font-size:14px; letter-spacing: -1; font-weight: bold; line-height:25px; }
.overtext { width:97%; height:207; text-align:left; padding-left:18px; padding-right:15px; padding-top:35px; z-index:2;}
a.btn span { top:60px; width:52px; height:52px; position:absolute; display:block;}
#next { background:url(images/rightBtn.png) no-repeat; right:190px;}
#prev { background:url(images/leftBtn.png) no-repeat; left:190px;}
#next:hover, #next:focus, #prev:hover, #prev:focus { background-position:0 -70px;}
.corfield img { top:-15px; left:0; width:112px; height:38px; position:absolute;}
.copyright { margin:48px 0 0 12px;}
.corfield { position:relative; width:112px;}